Subject: linux-next: duplicate patches in the ksmbd tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Dec 2025 07:36:33 +1100

Hi all,

The following commits are also in the cifs tree as different commits
(but the same patches):

  84af72563cf5 ("cifs: Use netfs_alloc/free_folioq_buffer()")
  ca7d71facd2d ("smb: client: show smb lease key in open_dirs output")
  f51a3d69fad8 ("smb: client: show smb lease key in open_files output")

These are commits

  bda97f51ec68 ("cifs: Use netfs_alloc/free_folioq_buffer()")
  0f473792215e ("smb: client: show smb lease key in open_dirs output")
  62d937a4a699 ("smb: client: show smb lease key in open_files output")

in the cifs tree.

-- 
Cheers,
Stephen Rothwell